Subject: Re: [patch 02/10] A new 10GB Ethernet Driver by Chelsio Communications

From: Jeff Garzik <[email-masked]>
Date: Mon, 16 May 2005 15:06:02 -0400

Scott Bardone wrote:
> I will have a cleanup patch available this week. Please don't appy the 
> current driver yet.

The current driver has been applied to the netdev-2.6 development queue. 
  Send _incremental_ patches to me.

When everybody's happy, the 'chelsio' queue will then be pushed upstream.

	Jeff